Subject: Capacity Release and Assignment Agreements
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 15 Dec 2000 03:43:00 -0800 (PST)

Attached is a clean and redlined version of the Capacity Assignment and 
Prearranged Release Agreement and the Trailblazer PA Assignment Agreement.  
The documents have been revised to reflect the amendment to Transaction No.1 
to increase the DCQ by 6, 195 MMBtu per day.  A few other cleanup changes 
were also made.  Please review and let me know if you have any questions.  
(713) 853-3512.